<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Create</title>
</head>
<body>
    <main>
        <button>Create</button>

        <button id="btn-add">Add Student</button>
        <input type="text">
        <ul></ul>
        <p></p>
    </main>

    <script type="module" src="/src/exo-create.ts"></script>
</body>
</html>